<!--
//rollovers...

if(document.images) { 
		
		but01off = new Image();
		but01off.src = "./images/but01off.jpg";
		but01over = new Image();
		but01over.src = "./images/but01over.jpg";
		
		
		but02off = new Image();
		but02off.src = "./images/but02off.jpg";
		but02over = new Image();
		but02over.src = "./images/but02over.jpg";
		
		but03off = new Image();
		but03off.src = "./images/but03off.jpg";
		but03over = new Image();
		but03over.src = "./images/but03over.jpg";
		
		but04off = new Image();
		but04off.src = "./images/but04off.jpg";
		but04over = new Image();
		but04over.src = "./images/but04over.jpg";
		
		but05off = new Image();
		but05off.src = "./images/but05off.jpg";
		but05over = new Image();
		but05over.src = "./images/but05over.jpg";
		

}

function onoff(imgName,state) {
        if(document.images) {               
		document.images[imgName].src = eval(imgName+state+".src");
        }
}         
//-->